{
  "minecraft": {
    "version": "1.12.2",
    "modLoaders": [
      {
        "id": "forge-14.23.5.2855",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Lapitos Galacticraft V1",
  "version": "9.0.0.0",
  "author": "",
  "files": [
    {
      "projectID": 228525,
      "fileID": 2836960,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3040523,
      "required": true
    },
    {
      "projectID": 253462,
      "fileID": 2834651,
      "required": true
    },
    {
      "projectID": 228815,
      "fileID": 2699055,
      "required": true
    },
    {
      "projectID": 242942,
      "fileID": 3093607,
      "required": true
    },
    {
      "projectID": 228816,
      "fileID": 2699056,
      "required": true
    },
    {
      "projectID": 312195,
      "fileID": 3474382,
      "required": true
    },
    {
      "projectID": 224663,
      "fileID": 3466431,
      "required": true
    },
    {
      "projectID": 287267,
      "fileID": 2645185,
      "required": true
    },
    {
      "projectID": 310812,
      "fileID": 2783832,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2972849,
      "required": true
    },
    {
      "projectID": 306935,
      "fileID": 3357967,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 2915363,
      "required": true
    },
    {
      "projectID": 247661,
      "fileID": 2626416,
      "required": true
    },
    {
      "projectID": 223008,
      "fileID": 2828357,
      "required": true
    },
    {
      "projectID": 285612,
      "fileID": 3133651,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2920505,
      "required": true
    },
    {
      "projectID": 311377,
      "fileID": 2859893,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 2755787,
      "required": true
    },
    {
      "projectID": 228832,
      "fileID": 2645992,
      "required": true
    },
    {
      "projectID": 273430,
      "fileID": 2459131,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2450900,
      "required": true
    },
    {
      "projectID": 253211,
      "fileID": 3308160,
      "required": true
    },
    {
      "projectID": 237701,
      "fileID": 2560638,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2952606,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 3328811,
      "required": true
    },
    {
      "projectID": 254602,
      "fileID": 3438487,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 3045651,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 2987247,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 2745321,
      "required": true
    },
    {
      "projectID": 266516,
      "fileID": 2576105,
      "required": true
    },
    {
      "projectID": 254332,
      "fileID": 3085585,
      "required": true
    },
    {
      "projectID": 254334,
      "fileID": 3466259,
      "required": true
    },
    {
      "projectID": 291737,
      "fileID": 2920441,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2574880,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 2667280,
      "required": true
    },
    {
      "projectID": 223891,
      "fileID": 2526674,
      "required": true
    },
    {
      "projectID": 223896,
      "fileID": 2680892,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2678374,
      "required": true
    },
    {
      "projectID": 293426,
      "fileID": 2761706,
      "required": true
    },
    {
      "projectID": 269054,
      "fileID": 2525195,
      "required": true
    },
    {
      "projectID": 223628,
      "fileID": 2629023,
      "required": true
    },
    {
      "projectID": 275153,
      "fileID": 2486198,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2857869,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2974106,
      "required": true
    },
    {
      "projectID": 253005,
      "fileID": 3083325,
      "required": true
    },
    {
      "projectID": 291786,
      "fileID": 2701203,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2915375,
      "required": true
    },
    {
      "projectID": 278494,
      "fileID": 3327893,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2923460,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2902483,
      "required": true
    },
    {
      "projectID": 237226,
      "fileID": 2776296,
      "required": true
    },
    {
      "projectID": 268250,
      "fileID": 3382321,
      "required": true
    },
    {
      "projectID": 240828,
      "fileID": 2526682,
      "required": true
    },
    {
      "projectID": 255232,
      "fileID": 2830265,
      "required": true
    },
    {
      "projectID": 243883,
      "fileID": 2755785,
      "required": true
    },
    {
      "projectID": 225603,
      "fileID": 2554100,
      "required": true
    },
    {
      "projectID": 225605,
      "fileID": 2489549,
      "required": true
    },
    {
      "projectID": 324495,
      "fileID": 2830255,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3162874,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2713386,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 3005950,
      "required": true
    },
    {
      "projectID": 244451,
      "fileID": 2918052,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2477566,
      "required": true
    },
    {
      "projectID": 324508,
      "fileID": 2830254,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2916002,
      "required": true
    },
    {
      "projectID": 253043,
      "fileID": 3064112,
      "required": true
    },
    {
      "projectID": 297365,
      "fileID": 2702806,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2822288,
      "required": true
    },
    {
      "projectID": 302906,
      "fileID": 3087019,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 3515080,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 3194746,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 2736277,
      "required": true
    },
    {
      "projectID": 229503,
      "fileID": 3102626,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2745846,
      "required": true
    },
    {
      "projectID": 284904,
      "fileID": 2568865,
      "required": true
    },
    {
      "projectID": 304022,
      "fileID": 2830253,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 2736279,
      "required": true
    },
    {
      "projectID": 283525,
      "fileID": 2947622,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 2736280,
      "required": true
    },
    {
      "projectID": 304024,
      "fileID": 2830114,
      "required": true
    },
    {
      "projectID": 228404,
      "fileID": 3117927,
      "required": true
    },
    {
      "projectID": 314829,
      "fileID": 3101452,
      "required": true
    },
    {
      "projectID": 325357,
      "fileID": 2754959,
      "required": true
    },
    {
      "projectID": 270789,
      "fileID": 2920436,
      "required": true
    },
    {
      "projectID": 314002,
      "fileID": 2719400,
      "required": true
    },
    {
      "projectID": 293505,
      "fileID": 2766866,
      "required": true
    },
    {
      "projectID": 292952,
      "fileID": 2671784,
      "required": true
    },
    {
      "projectID": 314835,
      "fileID": 3380469,
      "required": true
    },
    {
      "projectID": 267193,
      "fileID": 3490718,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 3330934,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2779848,
      "required": true
    },
    {
      "projectID": 260824,
      "fileID": 2755798,
      "required": true
    },
    {
      "projectID": 250578,
      "fileID": 2719415,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2926428,
      "required": true
    },
    {
      "projectID": 228702,
      "fileID": 2745545,
      "required": true
    },
    {
      "projectID": 285492,
      "fileID": 2705304,
      "required": true
    },
    {
      "projectID": 376903,
      "fileID": 3319812,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2443194,
      "required": true
    },
    {
      "projectID": 220954,
      "fileID": 3488553,
      "required": true
    },
    {
      "projectID": 266936,
      "fileID": 3487112,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2920433,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2926431,
      "required": true
    },
    {
      "projectID": 322344,
      "fileID": 3509087,
      "required": true
    },
    {
      "projectID": 411816,
      "fileID": 3507681,
      "required": true
    },
    {
      "projectID": 250603,
      "fileID": 2635454,
      "required": true
    },
    {
      "projectID": 322347,
      "fileID": 3254160,
      "required": true
    },
    {
      "projectID": 237862,
      "fileID": 2526679,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2918418,
      "required": true
    },
    {
      "projectID": 228722,
      "fileID": 2526685,
      "required": true
    },
    {
      "projectID": 438411,
      "fileID": 3175836,
      "required": true
    },
    {
      "projectID": 485225,
      "fileID": 3378845,
      "required": true
    },
    {
      "projectID": 229002,
      "fileID": 2735197,
      "required": true
    },
    {
      "projectID": 271384,
      "fileID": 2920434,
      "required": true
    },
    {
      "projectID": 289115,
      "fileID": 3044648,
      "required": true
    },
    {
      "projectID": 377201,
      "fileID": 3140670,
      "required": true
    },
    {
      "projectID": 235107,
      "fileID": 2695044,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 2666198,
      "required": true
    },
    {
      "projectID": 359766,
      "fileID": 3457544,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2518667,
      "required": true
    },
    {
      "projectID": 244258,
      "fileID": 3268501,
      "required": true
    },
    {
      "projectID": 226254,
      "fileID": 3328174,
      "required": true
    },
    {
      "projectID": 229302,
      "fileID": 3486258,
      "required": true
    },
    {
      "projectID": 221826,
      "fileID": 2996912,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2747935,
      "required": true
    },
    {
      "projectID": 254241,
      "fileID": 2656683,
      "required": true
    },
    {
      "projectID": 268373,
      "fileID": 2713499,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 3330308,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2483393,
      "required": true
    },
    {
      "projectID": 229045,
      "fileID": 2745548,
      "required": true
    },
    {
      "projectID": 244559,
      "fileID": 2830252,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 3010808,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2747063,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2671937,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2904825,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2801262,
      "required": true
    },
    {
      "projectID": 318255,
      "fileID": 2747710,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2905241,
      "required": true
    },
    {
      "projectID": 248453,
      "fileID": 2785465,
      "required": true
    },
    {
      "projectID": 258426,
      "fileID": 2755790,
      "required": true
    },
    {
      "projectID": 226294,
      "fileID": 2497436,
      "required": true
    },
    {
      "projectID": 235440,
      "fileID": 2715198,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 3025548,
      "required": true
    },
    {
      "projectID": 235442,
      "fileID": 2743885,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2861573,
      "required": true
    },
    {
      "projectID": 250957,
      "fileID": 2630860,
      "required": true
    },
    {
      "projectID": 70631,
      "fileID": 2939416,
      "required": true
    },
    {
      "projectID": 238770,
      "fileID": 3512459,
      "required": true
    },
    {
      "projectID": 292785,
      "fileID": 2915154,
      "required": true
    },
    {
      "projectID": 291126,
      "fileID": 3023901,
      "required": true
    },
    {
      "projectID": 251792,
      "fileID": 3294422,
      "required": true
    }
  ],
  "overrides": "overrides"
}